package com.cku.model;

import java.math.BigDecimal;

public class ShowCouponInfoVO {

	// 单场编号
	private String showCode;

	// 单场实际缴费金额
	private BigDecimal showChildPrice;

	// 是否为150元优惠赛事 0否 1是
	private String ageGroupFlag;
	
	// 赛事CAC类型(0:CAC;1CACIB)
	private String cacType;

	public String getShowCode() {
		return showCode;
	}

	public void setShowCode(String showCode) {
		this.showCode = showCode;
	}

	public BigDecimal getShowChildPrice() {
		return showChildPrice;
	}

	public void setShowChildPrice(BigDecimal showChildPrice) {
		this.showChildPrice = showChildPrice;
	}

	public String getAgeGroupFlag() {
		return ageGroupFlag;
	}

	public void setAgeGroupFlag(String ageGroupFlag) {
		this.ageGroupFlag = ageGroupFlag;
	}

	public String getCacType() {
		return cacType;
	}

	public void setCacType(String cacType) {
		this.cacType = cacType;
	}
	
	
	

}